# default values
all:
  active_hotels: 10
  sitename: Hotel Monaco
  hotels_url: hotels
  areas_url: quartiers
  city: Monaco
  city_id: 3
  hotel: Hotel
  hotels: hotels
  ggmapkey: ABQIAAAAk2jRSkVrAPDL6SMG6ZaRFxQAijja7Cj3NGJt7fIWlLv8houGkxTeJtVX0Z7pkm9_KB-vih9f1N_qOA
  gatracker: "UA-10082685-24"
  img_path: http://www.monacohotel.fr/img/
  similar_hotel: 2
  popular_hotel: 4
  mail: contact@monacohotel.fr